Bug-Database: https://gitlab.xfce.org/panel-plugins/xfce4-sensors-plugin/-/issues
Bug-Submit: https://gitlab.xfce.org/panel-plugins/xfce4-sensors-plugin/-/issues/new
Changelog: https://gitlab.xfce.org/panel-plugins/xfce4-sensors-plugin/-/commits/master
Documentation: https://docs.xfce.org/panel-plugins/xfce4-sensors-plugin/start
Repository: https://gitlab.xfce.org/panel-plugins/xfce4-sensors-plugin.git
Repository-Browse: https://gitlab.xfce.org/panel-plugins/xfce4-sensors-plugin
